Fork me on GitHub
Please upgrade to 2.1.x here. The 2.0 branch is no longer being updated.
Critical: Update to 2.1.8, released 15 Jan.

please update megatheme to work with 2.0.10

bobthemanbobtheman
edited October 2010 in Vanilla 2.0 Help
This discussion is related to the Vanilla Default addon.
can this theme package please be updated to work with 2.0.10

some of the screen sizes are off

Comments

Sign In or Register to comment.